@charset "utf-8";

/* ブランド詳細 */

#slider_brand{
	width: 640px;
	height: 400px;
	overflow: hidden;
	display: block;
	margin: 0px auto;
}

#container #content .brand_box {
	margin: 30px 0px 0px;
	width: 830px;
	display: block;
	position: relative;
	overflow: hidden;
}
#container #content .brand_box .brand_logo {
	margin: 0px 0px 10px;
	text-align: center;
	height: 1%;
	display: block;
	width: 830px;
	position: relative;
}
#container #content .brand_box .brand_txt {
	text-align: center;
	line-height: 2.0em;
	margin: 20px 0px 0px;
	position: relative;
}

#container #content .brand_navi {
	text-align: center;
	margin: 16px 0px 0px;
}
